Index: Scheduling/trunk/cs/bsdx0200GUISourceCode/DSplash.cs
===================================================================
--- Scheduling/trunk/cs/bsdx0200GUISourceCode/DSplash.cs	(revision 1143)
+++ Scheduling/trunk/cs/bsdx0200GUISourceCode/DSplash.cs	(revision 1728)
@@ -15,9 +15,7 @@
 	public class DSplash : System.Windows.Forms.Form
 	{
-		private System.Windows.Forms.Label label1;
 		private System.Windows.Forms.LinkLabel lnkMail;
 		private System.Windows.Forms.Label lblStatus;
         private Label lblVersion;
-        private Label label2;
         private ProgressBar progressBar1;
 		/// <summary>
@@ -61,42 +59,38 @@
 		{
             System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(DSplash));
-            this.label1 = new System.Windows.Forms.Label();
             this.lnkMail = new System.Windows.Forms.LinkLabel();
             this.lblStatus = new System.Windows.Forms.Label();
             this.lblVersion = new System.Windows.Forms.Label();
-            this.label2 = new System.Windows.Forms.Label();
             this.progressBar1 = new System.Windows.Forms.ProgressBar();
             this.SuspendLayout();
             // 
-            // label1
-            // 
-            this.label1.Font = new System.Drawing.Font("Microsoft Sans Serif", 21.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.label1.Location = new System.Drawing.Point(12, 67);
-            this.label1.Name = "label1";
-            this.label1.Size = new System.Drawing.Size(464, 40);
-            this.label1.TabIndex = 0;
-            this.label1.Text = "Clinical Scheduling";
-            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // lnkMail
             // 
-            this.lnkMail.Location = new System.Drawing.Point(0, 0);
+            this.lnkMail.BackColor = System.Drawing.Color.Gray;
+            this.lnkMail.ForeColor = System.Drawing.SystemColors.HotTrack;
+            this.lnkMail.Location = new System.Drawing.Point(489, 229);
             this.lnkMail.Name = "lnkMail";
             this.lnkMail.Size = new System.Drawing.Size(100, 23);
             this.lnkMail.TabIndex = 4;
+            this.lnkMail.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lnkMail_LinkClicked);
             // 
             // lblStatus
             // 
+            this.lblStatus.BackColor = System.Drawing.Color.Gray;
             this.lblStatus.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblStatus.Location = new System.Drawing.Point(80, 159);
+            this.lblStatus.ForeColor = System.Drawing.SystemColors.HotTrack;
+            this.lblStatus.Location = new System.Drawing.Point(261, 202);
             this.lblStatus.Name = "lblStatus";
             this.lblStatus.Size = new System.Drawing.Size(328, 16);
             this.lblStatus.TabIndex = 3;
             this.lblStatus.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblStatus.Click += new System.EventHandler(this.lblStatus_Click);
             // 
             // lblVersion
             // 
             this.lblVersion.AutoSize = true;
-            this.lblVersion.Location = new System.Drawing.Point(210, 117);
+            this.lblVersion.BackColor = System.Drawing.Color.Gray;
+            this.lblVersion.ForeColor = System.Drawing.SystemColors.HotTrack;
+            this.lblVersion.Location = new System.Drawing.Point(239, 9);
             this.lblVersion.Name = "lblVersion";
             this.lblVersion.Size = new System.Drawing.Size(52, 13);
@@ -105,17 +99,8 @@
             this.lblVersion.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label2
-            // 
-            this.label2.AutoSize = true;
-            this.label2.Font = new System.Drawing.Font("Book Antiqua", 27.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.label2.Location = new System.Drawing.Point(180, 21);
-            this.label2.Name = "label2";
-            this.label2.Size = new System.Drawing.Size(130, 46);
-            this.label2.TabIndex = 6;
-            this.label2.Text = "VISTA";
-            // 
             // progressBar1
             // 
-            this.progressBar1.Location = new System.Drawing.Point(18, 207);
+            this.progressBar1.BackColor = System.Drawing.Color.Gray;
+            this.progressBar1.Location = new System.Drawing.Point(60, 164);
             this.progressBar1.Name = "progressBar1";
             this.progressBar1.Size = new System.Drawing.Size(458, 14);
@@ -127,12 +112,11 @@
             this.AutoScaleBaseSize = new System.Drawing.Size(5, 13);
             this.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            this.ClientSize = new System.Drawing.Size(488, 252);
+            this.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("$this.BackgroundImage")));
+            this.ClientSize = new System.Drawing.Size(601, 403);
             this.ControlBox = false;
             this.Controls.Add(this.progressBar1);
-            this.Controls.Add(this.label2);
             this.Controls.Add(this.lblVersion);
             this.Controls.Add(this.lblStatus);
             this.Controls.Add(this.lnkMail);
-            this.Controls.Add(this.label1);
             this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.None;
             this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
@@ -224,7 +208,18 @@
         }
 
-	}
-
-
-    
+        private void label2_Click(object sender, EventArgs e)
+        {
+
+        }
+
+        private void lblStatus_Click(object sender, EventArgs e)
+        {
+
+        }
+
+        private void lnkMail_LinkClicked(object sender, LinkLabelLinkClickedEventArgs e)
+        {
+
+        }
+    }    
 }
